# Customers Object

> Source: https://truto.one/docs/api-reference/unified-payment-gateway-api/customers/

Schema for the `Customers` resource in **Unified Payment Gateway API**.

## Properties

- **`id`** _(string)_
  Unique identifier for the customer
- **`name`** _(string)_
  Name of the customer
- **`email`** _(string)_
  Email of the customer
- **`phone`** _(string)_
  Phone number of the customer
- **`created_at`** _(string)_
  Date and time when the customer was created
- **`updated_at`** _(string)_
  Date and time when the customer was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/payment-gateway/customers/{id}](/docs/api-reference/unified-payment-gateway-api/customers/get) — Get Customers
- [GET /unified/payment-gateway/customers](/docs/api-reference/unified-payment-gateway-api/customers/list) — List Customers
